## libquota-perl 1.6.6+dfsg

=== debian/changelog ===
libquota-perl (1.6.6+dfsg-2build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:11:18 +0000

libquota-perl (1.6.6+dfsg-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Add add-support-for-Linux-3.x.patch.
    Add support to detect Linux 3.x via uname -rs which is used in
    Makefile.PL to detect the operating system on which the build is run.
    The Makefile.PL detected only Linux 2.x kernels, causing FTBFS with
    recent kernels of version 3.x. (Closes: #646695)
  * Remove 01_Makefile.PL-remove-unneeded-objects.patch.
    According to upstream this issue should be resolved since version 1.5.1
    of libquota-perl.
  * Bump Debhelper compat level to 8.
    Update versioned Build-Depends on debhelper to (>= 8).
  * Update copyright for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Nov 2011 19:38:07 +0100

libquota-perl (1.6.6+dfsg-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 12 Jun 2011 14:04:36 +0100

libquota-perl (1.6.5+dfsg-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Refresh debian/source/format
  * Upped standards version to 3.9.1
  * Removed explicit references to quilt
  * Refresh patches and forward where necessary
  * Refreshed copyright
  * Corrected license stanza on afsquota.c to 'Artistic or GPL-2+'
    and removed X-Comment
     Explanation: Between 1995-2001 this module was in the public domain.
     Since then it has been published under either the Artistic license or
     the GPL version 2. By version 1.60 (Oct 2007) the copyright situation
     had been largely resolved, except for the file afsquota.c. As documented
     in the RT ticket #28599, the maintainer clarified that the file
     was no longer in the public domain. However this was not correctly
     reflected in the Debian copyright file. This version attempts to 
     accurately reflect the status quo.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 06 Jan 2011 18:07:45 +0000

libquota-perl (1.6.4+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dep)
  * Rewrite control description
  * Add override to fix shebangs
  * Update copyright to new DEP5 format
  * Refresh copyright info from changelog trailers

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 17 Jan 2010 12:09:31 -0500

libquota-perl (1.6.3+dfsg-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * patch from Barry deFreese to fix FTBFS on Hurd (Closes: #533700)
  * Add myself to Uploaders
  * Debian Policy 3.8.2
  * simplify d/rules

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 19 Jun 2009 14:08:36 -0700

libquota-perl (1.6.3+dfsg-1) unstable; urgency=low

  [Franck Joncourt]
  * Added get-orig-source target to allow users to get the debian tarball
    easily.
  * Move contents of README.Debian-source to README.source.
  * Replace uversionmangle by dversionmangle in debian/watch.
    This fixes the following lintian warning:
    http://lintian.debian.org/tags/debian-watch-file-should-dversionmangle\
    -not-uversionmangle.html

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  * New upstream release.
  * Add a description to 01_Makefile.PL-remove-unneeded-objects.patch.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 23:05:22 +0100

libquota-perl (1.6.2+dfsg-2) unstable; urgency=low

  * debian/rules: touch Makefile in clean target after unpatching
    Makefile.PL to prevent it from being re-built; allows building twice
    in a row. s/stamp-stamp/install-stamp/ in dh_clean.
  * Refresh debian/rules, no functional changes, except for the omission of
    README.
  * debian/control: make build dependency on quilt versioned.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Apr 2008 22:57:02 +0200

libquota-perl (1.6.2+dfsg-1) unstable; urgency=low

  [ Gregor Herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * Add copyright information for afsquota.c to debian/copyright.

  [ Rene Mayorga ]
  * New upstream release
  * Bump Standards-version to 3.7.3 (no changes requiered)
  * Adding install-stamp target and make install depends on it
  * Remove copyright info from afsquota.c
  * debian/copyright
    + Adding info from afsquota.c
  * debian/compat
    + set to 6
  * debian/control
    + remove myself and Gregor from uploaders

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * debian/control: bump dependency on debhelper to >= 6.
  * debian/watch: use dist-based URL.

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Jan 2008 19:51:39 -0500

libquota-perl (1.5.2+dfsg-1) unstable; urgency=low

  * New upstream release
    + Added support for new quotactl() parameters in JFS2 on AIX 5.3
    + Changed the "isgrp" param to Quota::query() and setqlim() from boolean
      into an enum: 0:=user, 1:=group, 2:=project quotas.
  * debian/control
    + Homepage field added
  * debian/copyright
    + Update info from upstream copyright
  * debian/watch
    + change URL from backpan.cpan.org to www.cpan.org


