=== debian/control ===
Source: libquota-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libquota-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libquota-perl.git
Homepage: http://search.cpan.org/dist/Quota/

Package: libquota-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl interface to file system quotas
 Quota is a Perl module that provides access to filesystem quota information.
 This module uses the quotactl() or ioctl() system calls to set or query quota
 information on the local host. It also supports remotely submitting queries
 via RPC to a remote host.
