## libquota-perl 1.7.1%2bdfsg

=== debian/changelog ===
libquota-perl (1.7.1+dfsg-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:50:29 +0100

libquota-perl (1.7.1+dfsg-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.7.1+dfsg

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Oct 2013 13:22:17 +0200

libquota-perl (1.7.0+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.6.7+dfsg
  * Refresh 02_gnu_hurd.patch.
    Update for changes in Makefile.PL
  * Drop add-support-for-Linux-3.x.patch patch.
    Patch is applied upstream.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Add copyright and license information for debian/repack.stub file
  * Imported Upstream version 1.7.0+dfsg
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9.20120312) to
    include all hardening build-flags in ld line.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Sep 2013 22:38:13 +0200
