## libquota-perl 1.7.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libquota-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
+Build-Depends: debhelper (>= 9.20120312), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libquota-perl.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libquota-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libquota-perl.git
-Homepage: http://search.cpan.org/dist/Quota/
+Homepage: https://metacpan.org/release/Quota/
 
 Package: libquota-perl
 Architecture: any
