=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://metacpan.org/release/Quota/ .*/Quota-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) debian debian/repack.stub
