## libquota-perl 1.7.2%2Bdfsg

=== debian/changelog ===
libquota-perl (1.7.2+dfsg-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:04:14 +0000

libquota-perl (1.7.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Replace debian/repack.stub with more recent version from
    pkg-perl-tools
  * Imported Upstream version 1.7.2+dfsg
    - Fixes "FTBFS with Linux 4.x" (Closes: #787463)
  * Refresh 02_gnu_hurd.patch patch
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Fix filename used in copyright stanza for afsquota.c file
  * Mark package as autotestable (skipt testsuite as done for build)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 01 Jun 2015 22:43:58 +0200
