## libquota-perl 1.7.2+dfsg

=== debian/changelog ===
libquota-perl (1.7.2+dfsg-1build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:09:02 +0000

libquota-perl (1.7.2+dfsg-1build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:27:57 +0100
