=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends: debhelper (>= 9.20120312), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
- Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.4
+ Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libquota-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libquota-perl.git
-Homepage: https://metacpan.org/release/Quota/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libquota-perl.git
+Homepage: https://metacpan.org/release/Quota
+Testsuite: autopkgtest-pkg-perl
 
 Package: libquota-perl
 Architecture: any
