## libquota-perl 1.8.1+dfsg

=== debian/changelog ===
libquota-perl (1.8.1+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.8.1+dfsg.
  * Refresh 02_gnu_hurd.patch (fuzz).

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Apr 2020 23:08:50 +0200

libquota-perl (1.8.0+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.8.0+dfsg.
  * Update copyright years and license terms for third-party file.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Apr 2020 19:42:07 +0200

libquota-perl (1.7.4+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Switch repackaging framework to Files-Excluded method.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 1.7.4+dfsg.
  * Update years of upstream and packaging copyright.
  * Update upstream license, following their clarification.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * Wrap long lines in changelog entries: 1.4.9-2.
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Mar 2020 19:10:08 +0200
