=== debian/control ===
Source: libquota-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libquota-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libquota-perl.git
Homepage: https://metacpan.org/release/Quota
Rules-Requires-Root: no

Package: libquota-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to file system quotas
 Quota is a Perl module that provides access to filesystem quota information.
 This module uses the quotactl() or ioctl() system calls to set or query quota
 information on the local host. It also supports remotely submitting queries
 via RPC to a remote host.
