=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,13 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
 %:
 	dh $@
 
 override_dh_auto_test:
-	# Included tests are interactive and require a tty
+	# Included tests require a tty
 
 override_dh_installexamples:
 	dh_installexamples
