## libquota-perl 1.8.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libquota-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libquota-perl.git
 Homepage: https://metacpan.org/release/Quota
@@ -16,6 +16,7 @@
 
 Package: libquota-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
