## libquota-perl 1.8.2+dfsg

=== debian/changelog ===
libquota-perl (1.8.2+dfsg-3) unstable; urgency=medium

  * Add build dependency on libtirpc-dev.
    Thanks to Aurelien Jarno for the bug report. (Closes: #1065182)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Move comment out of override_dh_auto_test to skip target.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2024 19:01:51 +0100

libquota-perl (1.8.2+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libquota-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:48:24 +0100

libquota-perl (1.8.2+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libquota-perl: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.8.2+dfsg.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 16:14:01 +0200
