=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               libtirpc-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libquota-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libquota-perl.git
 Homepage: https://metacpan.org/release/Quota
@@ -16,7 +17,6 @@
 
 Package: libquota-perl
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
