=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
 
+# Included tests require a tty
 override_dh_auto_test:
-	# Included tests require a tty
 
 override_dh_installexamples:
 	dh_installexamples
